Subject: Ticket Assigned - escalation update contact number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 12:42:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation update contact number tania shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tania shahid Bot:  Hi Tania Shahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653641765 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509023890            04:25 PM, 24th Apr                   Sohaib                   Hi Tania  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:25 PM, 24th Apr                     tania shahid                    Ho Sohaib. So i placed an order i think on Thursday and i have changed my phone number but I forgot to edit it in my adress book.           04:26 PM, 24th Apr                     tania shahid                    So now the order is out for delivery and they are calling the wrong number.           04:26 PM, 24th Apr                     tania shahid                    And because of that the order hasn’t been delivered           04:27 PM, 24th Apr                     tania shahid                             04:31 PM, 24th Apr                   fatma                   9653641765 is this your order number ?           04:34 PM, 24th Apr                   fatma                   could you please shar the correct contact number with us to forward it to our courier team?           04:35 PM, 24th Apr                     tania shahid                    Its 0509023890           04:37 PM, 24th Apr                   fatma                   Tank you for sharing your correct contact number with us           04:37 PM, 24th Apr                   fatma                   and we will update it and email you on [email-masked]           04:38 PM, 24th Apr                   fatma                   Is there anything else i can help you with?           04:38 PM, 24th Apr                     tania shahid                    Thank you. When do you think the order will be delivered now?           04:39 PM, 24th Apr                   fatma                   Yes, the courier team did only 2 attempts           04:40 PM, 24th Apr                   fatma                   after we escalate to them they will try once again to deliver the order to you           04:40 PM, 24th Apr                     tania shahid                    Ok. Thank you for your help.           04:41 PM, 24th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447551